p .after { 
    display: none;
}

p:hover .before { 
    display: none; 
}

p:hover .after { 
    display: inline;
}

footer{
    color: #aaa;
    animation: fadeInAnimation ease 3s; 
    animation-iteration-count: 1; 
    animation-fill-mode: forwards; 
} 

@keyframes fadeInAnimation { 
    0% { 
        opacity: 0; 
    } 
    100% { 
        opacity: 1; 
    } 
} 